## prefix-delegation

prefix-delegation — IPv6 prefix delegation settings

## Properties

Table 68.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    subnet-id

    int64

    -1

The subnet ID to use on the interface from the prefix delegation received via an upstream interface. Set to a value between 0 and 0xffffffff (2^32 - 1) to indicate a specific subnet ID; or set to -1 to automatically choose an available subnet ID.